<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
  <style>
    form {
      padding: 40px 20px;
      max-width: 400px;
    }
  </style>
</head>
<body>
<form class="form">
  <div class="form-group">
    <label for="name">Name</label>
    <input class="form-control" type="text" name="name" id="name" placeholder="User name">
  </div>
  <div class="form-group">
    <label for="email">Email</label>
    <input class="form-control" type="text" id="email" name="email" placeholder="User email">
  </div>
  <div class="form-group">
    <label for="website">Website</label>
    <input class="form-control" type="text" id="website" name="website" placeholder="User website">
  </div>
  <button type="submit" class="btn btn-primary">Create</button>
</form>
<script src="script.js">task-3</script>
</body>
</html>
